.mb_div{
    display: block;
    width: 7.5rem;
    background: #F9F9F9;
}
.f32{
    font-size: 0.32rem;
}
.f28 {
	font-size: 0.28rem;
}
.lcon{
    display: flex;
    flex-direction: column;
    align-items: center;   /* ±ÊÖ±¾ÓÖÐ */
    justify-content: center; /* ¿ÉÑ¡£ºË®Æ½¾ÓÖÐ */
    width: 1.23rem;
    height: 1.20rem;
    border-radius: 0.14rem;    
}
.lcon-img{
    width: 0.54rem;
    height: 0.54rem;
}
.lcon-text{
    
    color: #333333;
}
.spxw{
    width: 1.23rem;
    height: 1.20rem;
    background: #EFF9EE;
    border-radius: 14px;
}
.zdtj-img{
    width: 3.48rem;
    height: 2.32rem;
}
.zdtj-card1{
    width: 3.48rem;
    height: 0.7rem;
    background: #FFFFFF;
    display: flex;
    justify-content: center; /* Ë®Æ½¾ÓÖÐ */
    align-items: center;     /* ±ÊÖ±¾ÓÖÐ */
    transition: all 0.2s;
}
.zdtj-card2{
    width: 3.16rem;
    height: 0.7rem;
    background: #FFFFFF;
    display: flex;
    justify-content: center; /* Ë®Æ½¾ÓÖÐ */
    align-items: center;     /* ±ÊÖ±¾ÓÖÐ */
    position: relative;
}
.zdtj-display{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 0.12rem;
    position: relative;
}
.zdtj-text1::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.02rem;          /* ¸ºÖµÈÃÏß·ºÆðÔÚÎÄ×ÖÏÂ·½£¬¾àÀëÔ½´óÏßÔ½µÍ */
    width: 100%;
    height: 0.02rem;           /* ÏßµÄ´ÖÏ¸ */
    background-color: transparent; /* ³õÊ¼Í¸Ã÷ */
    transition: all 0.2s;
}
.zdtj-text2::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.02rem;          /* ¸ºÖµÈÃÏß·ºÆðÔÚÎÄ×ÖÏÂ·½£¬¾àÀëÔ½´óÏßÔ½µÍ */
    width: 100%;
    height: 0.02rem;           /* ÏßµÄ´ÖÏ¸ */
    background-color: transparent; /* ³õÊ¼Í¸Ã÷ */
    transition: all 0.2s;
}
.zdtj-display:hover .zdtj-text1,
.zdtj-display:active .zdtj-text1{
    color: #5A1E6E;
}
.zdtj-display:hover .zdtj-text1::after,
.zdtj-display:active .zdtj-text1::after {
    background-color: #5A1E6E;   /* ×ÏÉ«ÏßÌõ */
}
.zdtj-card2:hover .zdtj-text2,
.zdtj-card2:active .zdtj-text2 {
    color: #5A1E6E;
}
.zdtj-card2:hover .zdtj-text2::after,
.zdtj-card2:active .zdtj-text2::after {
    background-color: #5A1E6E;   /* ×ÏÉ«ÏßÌõ */
}
.zdtj-title{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 0.11rem;
   
}
.zdtj-text2{
    width: 3.00rem;
    height: 0.45rem;
    color: #333333;
    line-height: 0.22rem;
}
.zdtj-text1{
    width: 3.2rem;
    height: 0.45rem;
    color: #333333;
    line-height: 0.22rem;
}
.qyyw-card{
    width: 6.80rem;
    height: 4.00rem;
    background: #FFFFFF;
    border-radius: 0.2rem;
    padding: 0.34rem 0.24rem 0.3rem 0.24rem ;

}
.qyyw-display{
    padding-bottom: 0.05rem;
}
.qyyw-img{
    width: 1.37rem;
    height: 0.91rem;
}
.qyyw-display{
    gap: 0.18rem;
}
.qyyw-text{
    color: #333333;
    line-height: 0.22rem;
}
.qyyw-time{
    color: #999999;
    line-height: 0.22rem;
}
.qyyw-item{
    height: 0.50rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 6.32rem;
    border-top: 0.01rem solid #eee;    
}
.wmsj-text{
    width: 2.61rem;
    height: 0.50rem;
    color: #333333;
    line-height: 0.26rem;
    border-left: 0.01rem solid #eee; 
    padding-left: 0.16rem;
    margin-left: 0.16rem;
}
.wmsj-time{
    color: #999999;
    line-height: 0.23rem;
}
.wmsj-container{
    display: flex;
    flex-wrap: wrap;  
    justify-content: space-between;
    row-gap: 0.2rem;
    padding-bottom: 0.30rem;
    
}
.wmsj-card{
    width: 3.2rem;
    height: 0.46rem;
   
    flex-shrink: 0; 
}
.hydt-card{
    width: 6.80rem;
    height: 1.37rem;
    background: #FFFFFF;
    /*justify-content: center; */
    align-items: center;  /* ±ÊÖ±¾ÓÖÐ */
    gap: 0.24rem;
    padding-left: 0.24rem;
    padding-right: 0.24rem;
}
.hydt-img{
    width: 1.60rem;
    height: 1.05rem;
    background: #999999;
}
.hydt-text{
    color: #333333;
}
.hydt-time{
    color: #999999;
}

.tzgg-card{
    position: relative;
    width: 6.80rem;
    height: 0.97rem;
    background: #FFFFFF;
}

.tzgg-time{
    position: absolute;
    width: 0.97rem;
    height: 0.97rem;
    background: #EEEEEE;
    display: flex;
    flex-direction: column;;
    justify-content: center; /* Ë®Æ½¾ÓÖÐ */
    align-items: center;  /* ±ÊÖ±¾ÓÖÐ */
    color: #999999
}
.tzgg-card:hover .tzgg-time,
.tzgg-card:active .tzgg-time{
    background: #5A1E6E;
    color: #FFFFFF;
}
.tzgg-text{
    width: 5.83rem;
    height: 0.97rem;
    margin-left: 0.97rem;
    padding-left: 0.27rem;
    padding-right: 0.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.16rem;
}
.spxw-container{
    display: flex;
    flex-wrap: wrap;  
    justify-content: space-between;
    row-gap: 0.2rem;     
}
.spxw-img{
    width: 3.32rem;
    height: 2.21rem;
    background: #F0F0F0;
    border-radius: 0.12rem;
    flex-shrink: 0; 
}
.spxw-card{
    display: flex;
	flex-direction: column;
    width: 3.32rem;
    gap: 0.15rem;
}
.spxw-text{
    color: #333333;
}
.page-container {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;  /* ºáÏòÇ¿ÖÆÎü¸½ */
    display: flex;
    -webkit-overflow-scrolling: touch; /* ÌáÉý iOS ×ª¶¯Á÷Í¨ÐÔ */
    scrollbar-width: none;           /* Firefox */
    -ms-overflow-style: none;  
}
.page-container::-webkit-scrollbar {
    display: none;
}
.page-item {
    flex: 0 0 100%;         /* Ã¿¸öÔªËØÕ¼ÂúÈÝÆ÷¿í¶È */
    scroll-snap-align: start;
    overflow-y: auto;       /* ÈôÃ¿Ò³ÄÚ¿ÉÊúÏò×ª¶¯ */
    /* ÄãµÄÁÐ±íÑùÊ½ */
}
.dots {
    display: flex;
    justify-content: center;
    gap: 0.08rem;
    margin-top: 10px;
}
.dot {
    width: 0.10rem;
    height: 0.10rem;
    border-radius: 50%;
    background: #D2D2D2;    
    cursor: pointer;
}
.dot.active {
    background-color: #5a1e6e;
}
